Subject: [PATCH 5/5] sdhci-s3c: Add support no internal clock divider in host controller

From: [email-masked] (Chris Ball)
Date: Thu, 30 Sep 2010 02:51:54 +0100

Hi Kyungmin, Ben,

On Thu, Sep 30, 2010 at 10:18:12AM +0900, Kyungmin Park wrote:
> On Sat, Sep 18, 2010 at 12:59 AM, Chris Ball <[email-masked]> wrote:
> > Hi,
> >
> > On Thu, Sep 16, 2010 at 06:08:28PM +0900, Kyungmin Park wrote:
> >> Well there are two implementations. and no conclusion yet.
> >> as s5pc210 don't support internal SDHCI clock, DMC overrides the
> >> function operation itself when s5pc210. System LSI use the quirks.
> >>
> >> Choose any one from MMC maintainer.
> >
> > Both approaches are generally acceptable for MMC, so I would want to
> > leave it up to the maintainer of the driver in question (which is Ben,
> > in this case?) to choose between them.
> 
> Hi Chris,
> 
> Did you get the opinion from Ben?
> 
> I hope this decision will be done before 2.6.37 merge windows start to
> support SDHCI support on s5pc210.

Hm, I didn't, and Ben's been silent about the urgent sdhci-s3c patches
too.  Ben, are you just dealing with a large backlog, or are you 
interested in nominating someone else to take over sdhci-s3c?

Thanks,

- Chris.
-- 
Chris Ball   <[email-masked]>   <http://printf.net/>
One Laptop Per Child